function ClassFlyWater()
{
    this.getImg = ss_data.clone();
    this.getImg.gotoAndStop("bonus00");
    this.getImg.scaleX = this.getImg.scaleY = 0.6;
    this.getImg.regX = 43*devise_size;
    this.getImg.regY = 39*devise_size;
    this.getImg.visible = false;
}

ClassFlyWater.prototype.set = function(i, j)
{
    this.getImg.x = i;
    this.getImg.y = j;
    this.getImg.visible = true;
    this.getImg.speedX = (this.getImg.x - 80*devise_size)/20;    //72*devise_size)/20;
    this.getImg.speedY = (this.getImg.y - 400*devise_size)/20;   //393*devise_size)/20;
};

ClassFlyWater.prototype.Drw = function()
{
    if(this.getImg.visible)
    {
        this.getImg.x -= this.getImg.speedX;
        this.getImg.y -= this.getImg.speedY;
        if(this.getImg.y > (393*devise_size))
        {
            game.bonus.Add(0, 1);
            this.getImg.visible = false;
        }
    }
};